import {
  createCustomer,
  getAllCustomers,
  updateCustomer,
  deleteCustomer,
} from "../controllers/customer";
import { Router } from "express";

const router = Router();

router.post("/", createCustomer);
router.get("/", getAllCustomers);
router.put("/:id", updateCustomer);
router.delete("/:id", deleteCustomer);

export default router;
